<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="8191" systemVersion="15B17c" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="qLf-va-EAG" customClass="MemberAddPopupView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.30000001192092896" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4c3-gb-BwR" userLabel="maskView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <animations/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sqq-aQ-dqD" userLabel="popUpView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BBA-T0-3ew" userLabel="View - BgColor">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gg9-fc-0p4" userLabel="View - BgColorLine">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <animations/>
                                    <color key="backgroundColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="5I2-iZ-A0l"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="5I2-iZ-A0l"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="5I2-iZ-A0l"/>
                                        </mask>
                                    </variation>
                                </view>
                            </subviews>
                            <animations/>
                            <color key="backgroundColor" red="0.43921568630000002" green="0.43921568630000002" blue="0.43921568630000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="gg9-fc-0p4" firstAttribute="top" secondItem="BBA-T0-3ew" secondAttribute="top" constant="298" id="0hL-ZV-7cN"/>
                                <constraint firstItem="gg9-fc-0p4" firstAttribute="leading" secondItem="BBA-T0-3ew" secondAttribute="leading" constant="1" id="bVS-X1-2Gx"/>
                                <constraint firstAttribute="trailing" secondItem="gg9-fc-0p4" secondAttribute="trailing" constant="1" id="gV0-i4-Jgq"/>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="gg9-fc-0p4"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="0hL-ZV-7cN"/>
                                    <exclude reference="bVS-X1-2Gx"/>
                                    <exclude reference="gV0-i4-Jgq"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="gg9-fc-0p4"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="0hL-ZV-7cN"/>
                                    <include reference="bVS-X1-2Gx"/>
                                    <include reference="gV0-i4-Jgq"/>
                                </mask>
                            </variation>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Np-sH-ysD" userLabel="ContainerView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7nf-Ia-7Kq" userLabel="View - Title">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IE2-24-gHl" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="64" id="gmY-Rb-Qao"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                            <color key="textColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="64" id="1fj-XN-uH0"/>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="leading" secondItem="7nf-Ia-7Kq" secondAttribute="leading" id="98Q-bq-Oq7"/>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="top" id="Ldj-nV-yrM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="IE2-24-gHl" secondAttribute="trailing" id="mUY-4l-GjT">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="IE2-24-gHl" secondAttribute="bottom" id="yzV-EQ-HeM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="1fj-XN-uH0"/>
                                            <exclude reference="98Q-bq-Oq7"/>
                                            <exclude reference="Ldj-nV-yrM"/>
                                            <exclude reference="mUY-4l-GjT"/>
                                            <exclude reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="1fj-XN-uH0"/>
                                            <include reference="98Q-bq-Oq7"/>
                                            <include reference="Ldj-nV-yrM"/>
                                            <include reference="mUY-4l-GjT"/>
                                            <include reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mw5-GF-3oQ" userLabel="View - message">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="이메일 주소 입력" textAlignment="center" minimumFontSize="17" background="tp_01_img_input_bg_02" translatesAutoresizingMaskIntoConstraints="NO" id="XH6-bO-Apt" userLabel="txt - Home" customClass="CustomTextField2">
                                            <rect key="frame" x="40" y="205" width="200" height="32"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="19I-NT-A5C"/>
                                                <constraint firstAttribute="width" constant="200" id="2ro-gO-Orx">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="258"/>
                                                </constraint>
                                            </constraints>
                                            <color key="textColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                            <textInputTraits key="textInputTraits" keyboardType="emailAddress" returnKeyType="done"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="string" keyPath="bgImageName" value="tp_01_img_input_bg_02"/>
                                                <userDefinedRuntimeAttribute type="string" keyPath="bgPressImageName" value="tp_01_img_input_bg_02_press"/>
                                                <userDefinedRuntimeAttribute type="rect" keyPath="rectForCapBackground">
                                                    <rect key="value" x="20" y="0.0" width="20" height="0.0"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="autoScrollUp" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="19I-NT-A5C"/>
                                                    <exclude reference="2ro-gO-Orx"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="19I-NT-A5C"/>
                                                    <exclude reference="2ro-gO-Orx"/>
                                                </mask>
                                            </variation>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="25" placeholderIntrinsicHeight="25" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ATC-qB-5mQ" userLabel="Button-radio" customClass="CustomRadioButton">
                                            <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="25" id="J2C-dY-ZFV">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="258"/>
                                                </constraint>
                                                <constraint firstAttribute="height" constant="25" id="M1X-jT-Mc3"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                            <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                            <state key="normal" title="멤버등급 : 파워" image="common_radiobox_default">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <state key="highlighted" image="common_radiobox_checked"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="J2C-dY-ZFV"/>
                                                    <exclude reference="M1X-jT-Mc3"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="J2C-dY-ZFV"/>
                                                    <include reference="M1X-jT-Mc3"/>
                                                </mask>
                                            </variation>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="25" placeholderIntrinsicHeight="25" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BCq-t5-qgp" userLabel="Button-radio" customClass="CustomRadioButton">
                                            <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="25" id="hhr-yl-mbG">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="258"/>
                                                </constraint>
                                                <constraint firstAttribute="height" constant="25" id="hl0-ES-N34"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                            <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                            <state key="normal" title="멤버등급 : 심플" image="common_radiobox_default">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <state key="highlighted" image="common_radiobox_checked"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="hhr-yl-mbG"/>
                                                    <exclude reference="hl0-ES-N34"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="hhr-yl-mbG"/>
                                                    <include reference="hl0-ES-N34"/>
                                                </mask>
                                            </variation>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="단순 사용만 가능합니다" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vwq-6I-muu" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="15" id="4jN-3G-Lyz"/>
                                                <constraint firstAttribute="width" constant="220" id="rQn-Vl-Akr"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="4jN-3G-Lyz"/>
                                                    <exclude reference="rQn-Vl-Akr"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="4jN-3G-Lyz"/>
                                                    <include reference="rQn-Vl-Akr"/>
                                                </mask>
                                            </variation>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="홈 셋팅을 제외한 모든 것을 할 수 있습니다" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="13V-bA-zZR" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="220" id="g1u-FI-Wkq"/>
                                                <constraint firstAttribute="height" constant="15" id="xPa-dy-xys"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="g1u-FI-Wkq"/>
                                                    <exclude reference="xPa-dy-xys"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="g1u-FI-Wkq"/>
                                                    <include reference="xPa-dy-xys"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="XH6-bO-Apt" secondAttribute="trailing" constant="20" id="0y9-Il-o0d"/>
                                        <constraint firstAttribute="bottom" secondItem="vwq-6I-muu" secondAttribute="bottom" constant="40" id="1EL-jz-mDP"/>
                                        <constraint firstItem="13V-bA-zZR" firstAttribute="top" secondItem="ATC-qB-5mQ" secondAttribute="bottom" id="65h-ez-ZNB"/>
                                        <constraint firstItem="vwq-6I-muu" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="55" id="AA2-wB-kbv"/>
                                        <constraint firstItem="XH6-bO-Apt" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="20" id="Jia-ja-A4M"/>
                                        <constraint firstItem="ATC-qB-5mQ" firstAttribute="trailing" secondItem="XH6-bO-Apt" secondAttribute="trailing" id="Jiw-RG-uGB"/>
                                        <constraint firstItem="ATC-qB-5mQ" firstAttribute="top" secondItem="XH6-bO-Apt" secondAttribute="bottom" constant="20" id="MVk-rm-bqZ"/>
                                        <constraint firstItem="XH6-bO-Apt" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="top" constant="40" id="Psp-fw-Uqe"/>
                                        <constraint firstItem="ATC-qB-5mQ" firstAttribute="leading" secondItem="XH6-bO-Apt" secondAttribute="leading" id="WXc-4E-xdN"/>
                                        <constraint firstItem="vwq-6I-muu" firstAttribute="top" secondItem="BCq-t5-qgp" secondAttribute="bottom" id="b7P-d7-Vxc"/>
                                        <constraint firstItem="13V-bA-zZR" firstAttribute="top" secondItem="ATC-qB-5mQ" secondAttribute="bottom" id="cIY-px-fzT"/>
                                        <constraint firstItem="ATC-qB-5mQ" firstAttribute="leading" secondItem="BCq-t5-qgp" secondAttribute="leading" id="cnT-3j-5Se"/>
                                        <constraint firstItem="BCq-t5-qgp" firstAttribute="top" secondItem="13V-bA-zZR" secondAttribute="bottom" constant="20" id="gQX-Hz-zsU"/>
                                        <constraint firstItem="13V-bA-zZR" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="55" id="wkR-nK-gxc"/>
                                        <constraint firstItem="ATC-qB-5mQ" firstAttribute="trailing" secondItem="BCq-t5-qgp" secondAttribute="trailing" id="ydi-rx-4lg"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="XH6-bO-Apt"/>
                                            <exclude reference="ATC-qB-5mQ"/>
                                            <exclude reference="BCq-t5-qgp"/>
                                            <exclude reference="vwq-6I-muu"/>
                                            <exclude reference="13V-bA-zZR"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="65h-ez-ZNB"/>
                                            <exclude reference="cIY-px-fzT"/>
                                            <exclude reference="wkR-nK-gxc"/>
                                            <exclude reference="1EL-jz-mDP"/>
                                            <exclude reference="AA2-wB-kbv"/>
                                            <exclude reference="b7P-d7-Vxc"/>
                                            <exclude reference="Jiw-RG-uGB"/>
                                            <exclude reference="MVk-rm-bqZ"/>
                                            <exclude reference="WXc-4E-xdN"/>
                                            <exclude reference="cnT-3j-5Se"/>
                                            <exclude reference="ydi-rx-4lg"/>
                                            <exclude reference="gQX-Hz-zsU"/>
                                            <exclude reference="0y9-Il-o0d"/>
                                            <exclude reference="Jia-ja-A4M"/>
                                            <exclude reference="Psp-fw-Uqe"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="XH6-bO-Apt"/>
                                            <include reference="ATC-qB-5mQ"/>
                                            <include reference="BCq-t5-qgp"/>
                                            <include reference="vwq-6I-muu"/>
                                            <include reference="13V-bA-zZR"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="65h-ez-ZNB"/>
                                            <include reference="cIY-px-fzT"/>
                                            <include reference="wkR-nK-gxc"/>
                                            <include reference="1EL-jz-mDP"/>
                                            <include reference="AA2-wB-kbv"/>
                                            <include reference="b7P-d7-Vxc"/>
                                            <include reference="Jiw-RG-uGB"/>
                                            <include reference="MVk-rm-bqZ"/>
                                            <include reference="WXc-4E-xdN"/>
                                            <include reference="cnT-3j-5Se"/>
                                            <include reference="ydi-rx-4lg"/>
                                            <include reference="gQX-Hz-zsU"/>
                                            <include reference="0y9-Il-o0d"/>
                                            <include reference="Jia-ja-A4M"/>
                                            <include reference="Psp-fw-Uqe"/>
                                        </mask>
                                    </variation>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="149" placeholderIntrinsicHeight="50" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FKG-xS-HlM" customClass="CustomButton">
                                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                    <animations/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="149" id="BNE-7a-kbD">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="30" id="vla-70-Jig">
                                            <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                        </constraint>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                    <state key="normal" title="확인" image="tp_01_img_btn_icon_ok">
                                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="0.73601246840000001" green="0.3682315451" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    </state>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="BNE-7a-kbD"/>
                                            <exclude reference="vla-70-Jig"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="BNE-7a-kbD"/>
                                            <include reference="vla-70-Jig"/>
                                        </mask>
                                    </variation>
                                    <connections>
                                        <action selector="btnConfirmTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="JvU-lL-1vP"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" placeholderIntrinsicWidth="149" placeholderIntrinsicHeight="50" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EtP-9O-R3A" customClass="CustomButton">
                                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                    <animations/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="L9v-r3-6MJ">
                                            <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                        </constraint>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                    <state key="normal" title="취소" image="tp_01_img_btn_icon_cencel">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="L9v-r3-6MJ"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <exclude reference="L9v-r3-6MJ"/>
                                        </mask>
                                    </variation>
                                    <connections>
                                        <action selector="btnCancelTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="g5k-Tn-E33"/>
                                    </connections>
                                </button>
                            </subviews>
                            <animations/>
                            <constraints>
                                <constraint firstItem="EtP-9O-R3A" firstAttribute="leading" secondItem="FKG-xS-HlM" secondAttribute="trailing" constant="1" id="Dh8-ss-mye">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="EtP-9O-R3A" firstAttribute="top" secondItem="FKG-xS-HlM" secondAttribute="top" id="Iwk-Wx-inS"/>
                                <constraint firstAttribute="trailing" secondItem="EtP-9O-R3A" secondAttribute="trailing" id="PVc-xe-kjg"/>
                                <constraint firstAttribute="trailing" secondItem="7nf-Ia-7Kq" secondAttribute="trailing" id="QFZ-sI-FTg"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="RFN-Kf-txX"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="top" secondItem="3Np-sH-ysD" secondAttribute="top" id="SU0-8W-BVB">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="height" secondItem="EtP-9O-R3A" secondAttribute="height" id="TYM-Q2-0Li"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="centerY" secondItem="3Np-sH-ysD" secondAttribute="centerY" id="UWf-rC-hV7">
                                    <variation key="heightClass=regular-widthClass=compact" constant="7.5"/>
                                </constraint>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="trailing" secondItem="Mw5-GF-3oQ" secondAttribute="trailing" id="fbA-Cy-O1e"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="bottom" constant="1" id="hfD-i1-Fhe"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="j4G-mB-NeU"/>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" constant="1" id="jPE-IN-J3d">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="width" secondItem="EtP-9O-R3A" secondAttribute="width" id="l68-2f-eQP"/>
                                <constraint firstItem="FKG-xS-HlM" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="bottom" constant="1" id="tCe-o6-k9e"/>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="7nf-Ia-7Kq"/>
                                    <exclude reference="Mw5-GF-3oQ"/>
                                    <exclude reference="FKG-xS-HlM"/>
                                    <exclude reference="EtP-9O-R3A"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="Dh8-ss-mye"/>
                                    <exclude reference="Iwk-Wx-inS"/>
                                    <exclude reference="PVc-xe-kjg"/>
                                    <exclude reference="TYM-Q2-0Li"/>
                                    <exclude reference="jPE-IN-J3d"/>
                                    <exclude reference="l68-2f-eQP"/>
                                    <exclude reference="tCe-o6-k9e"/>
                                    <exclude reference="QFZ-sI-FTg"/>
                                    <exclude reference="SU0-8W-BVB"/>
                                    <exclude reference="fbA-Cy-O1e"/>
                                    <exclude reference="j4G-mB-NeU"/>
                                    <exclude reference="RFN-Kf-txX"/>
                                    <exclude reference="UWf-rC-hV7"/>
                                    <exclude reference="hfD-i1-Fhe"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="7nf-Ia-7Kq"/>
                                    <include reference="Mw5-GF-3oQ"/>
                                    <include reference="FKG-xS-HlM"/>
                                    <include reference="EtP-9O-R3A"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="Dh8-ss-mye"/>
                                    <include reference="Iwk-Wx-inS"/>
                                    <include reference="PVc-xe-kjg"/>
                                    <include reference="TYM-Q2-0Li"/>
                                    <include reference="jPE-IN-J3d"/>
                                    <include reference="l68-2f-eQP"/>
                                    <include reference="tCe-o6-k9e"/>
                                    <include reference="QFZ-sI-FTg"/>
                                    <include reference="SU0-8W-BVB"/>
                                    <include reference="fbA-Cy-O1e"/>
                                    <include reference="j4G-mB-NeU"/>
                                    <include reference="RFN-Kf-txX"/>
                                    <include reference="UWf-rC-hV7"/>
                                    <include reference="hfD-i1-Fhe"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <animations/>
                    <constraints>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" constant="1" id="CFR-Ui-y7e"/>
                        <constraint firstItem="BBA-T0-3ew" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" id="FTn-6G-KRE"/>
                        <constraint firstAttribute="trailing" secondItem="3Np-sH-ysD" secondAttribute="trailing" constant="66" id="SmO-lm-bHQ">
                            <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="BBA-T0-3ew" secondAttribute="trailing" id="UX9-gv-QnA"/>
                        <constraint firstItem="BBA-T0-3ew" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" id="ZUP-VE-DxS"/>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" constant="66" id="feN-Ai-BHU">
                            <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                        </constraint>
                        <constraint firstItem="BBA-T0-3ew" firstAttribute="height" secondItem="sqq-aQ-dqD" secondAttribute="height" id="fje-yv-1cs"/>
                        <constraint firstAttribute="bottom" secondItem="3Np-sH-ysD" secondAttribute="bottom" constant="1" id="zE4-6M-o4X">
                            <variation key="heightClass=regular-widthClass=compact" constant="2"/>
                        </constraint>
                    </constraints>
                    <variation key="default">
                        <mask key="subviews">
                            <exclude reference="BBA-T0-3ew"/>
                            <exclude reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <exclude reference="CFR-Ui-y7e"/>
                            <exclude reference="SmO-lm-bHQ"/>
                            <exclude reference="feN-Ai-BHU"/>
                            <exclude reference="zE4-6M-o4X"/>
                            <exclude reference="FTn-6G-KRE"/>
                            <exclude reference="UX9-gv-QnA"/>
                            <exclude reference="ZUP-VE-DxS"/>
                            <exclude reference="fje-yv-1cs"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="subviews">
                            <include reference="BBA-T0-3ew"/>
                            <include reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <include reference="CFR-Ui-y7e"/>
                            <include reference="SmO-lm-bHQ"/>
                            <include reference="feN-Ai-BHU"/>
                            <include reference="zE4-6M-o4X"/>
                            <include reference="FTn-6G-KRE"/>
                            <include reference="UX9-gv-QnA"/>
                            <include reference="ZUP-VE-DxS"/>
                            <include reference="fje-yv-1cs"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <animations/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="4c3-gb-BwR" secondAttribute="centerX" id="0tG-Bd-2ic"/>
                <constraint firstAttribute="trailing" secondItem="4c3-gb-BwR" secondAttribute="trailing" id="F9j-6m-8Sq"/>
                <constraint firstAttribute="centerY" secondItem="4c3-gb-BwR" secondAttribute="centerY" id="JX5-Sx-hSJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="trailing" secondItem="sqq-aQ-dqD" secondAttribute="trailing" constant="26" id="SNd-cf-17Y">
                    <variation key="heightClass=regular-widthClass=compact" constant="10"/>
                </constraint>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="top" secondItem="qLf-va-EAG" secondAttribute="top" id="TOG-yL-xSq"/>
                <constraint firstItem="sqq-aQ-dqD" firstAttribute="leading" secondItem="4c3-gb-BwR" secondAttribute="leading" constant="25" id="jNe-AH-9q0">
                    <variation key="heightClass=regular-widthClass=compact" constant="10"/>
                </constraint>
                <constraint firstAttribute="centerY" secondItem="sqq-aQ-dqD" secondAttribute="centerY" constant="12" id="rPN-2q-9iB">
                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="4c3-gb-BwR" secondAttribute="bottom" id="uc7-M6-ZYJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="leading" secondItem="qLf-va-EAG" secondAttribute="leading" id="wPB-Gl-TgQ"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="4c3-gb-BwR"/>
                    <exclude reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="0tG-Bd-2ic"/>
                    <exclude reference="F9j-6m-8Sq"/>
                    <exclude reference="JX5-Sx-hSJ"/>
                    <exclude reference="SNd-cf-17Y"/>
                    <exclude reference="TOG-yL-xSq"/>
                    <exclude reference="uc7-M6-ZYJ"/>
                    <exclude reference="wPB-Gl-TgQ"/>
                    <exclude reference="jNe-AH-9q0"/>
                    <exclude reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="4c3-gb-BwR"/>
                    <include reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <include reference="0tG-Bd-2ic"/>
                    <include reference="F9j-6m-8Sq"/>
                    <include reference="JX5-Sx-hSJ"/>
                    <include reference="SNd-cf-17Y"/>
                    <include reference="TOG-yL-xSq"/>
                    <include reference="uc7-M6-ZYJ"/>
                    <include reference="wPB-Gl-TgQ"/>
                    <include reference="jNe-AH-9q0"/>
                    <include reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnCancel" destination="EtP-9O-R3A" id="mr5-zY-bQM"/>
                <outlet property="btnConfirm" destination="FKG-xS-HlM" id="zTF-29-eYq"/>
                <outlet property="constraintBtnConfirmWidth" destination="BNE-7a-kbD" id="C9m-XW-2MO"/>
                <outlet property="constraintBtnSameWidth" destination="l68-2f-eQP" id="T6v-Ip-LLE"/>
                <outlet property="containerView" destination="3Np-sH-ysD" id="uJs-dG-r2k"/>
                <outlet property="lblPowerDesc" destination="13V-bA-zZR" id="Y8I-hD-8vo"/>
                <outlet property="lblSimpleDesc" destination="vwq-6I-muu" id="a7s-nJ-7gy"/>
                <outlet property="lblTitle" destination="IE2-24-gHl" id="DFB-ut-ky2"/>
                <outlet property="maskingView" destination="4c3-gb-BwR" id="8Up-1R-gSI"/>
                <outlet property="popUpView" destination="sqq-aQ-dqD" id="BCO-MT-Cf2"/>
                <outlet property="rdoPower" destination="ATC-qB-5mQ" id="eV7-Wt-DAq"/>
                <outlet property="rdoSimple" destination="BCq-t5-qgp" id="vaW-vl-QHs"/>
                <outlet property="txtEmail" destination="XH6-bO-Apt" id="JeS-hl-thi"/>
            </connections>
            <point key="canvasLocation" x="262" y="349"/>
        </view>
    </objects>
    <resources>
        <image name="common_radiobox_checked" width="25" height="25"/>
        <image name="common_radiobox_default" width="25" height="25"/>
        <image name="tp_01_img_btn_icon_cencel" width="30" height="50"/>
        <image name="tp_01_img_btn_icon_ok" width="30" height="50"/>
        <image name="tp_01_img_input_bg_02" width="50" height="32"/>
    </resources>
</document>
